Loading...
Searching...
No Matches
itk::StochasticVarianceReducedGradientDescentOptimizer::MultiThreaderParameterType Struct Reference

## Detailed Description

Definition at line 204 of file itkStochasticVarianceReducedGradientDescentOptimizer.h.

## Data Fields

ParametersType * | t_NewPosition
Self * | t_Optimizer

## Field Documentation

## t_NewPosition

ParametersType* itk::StochasticVarianceReducedGradientDescentOptimizer::MultiThreaderParameterType::t_NewPosition

Definition at line 206 of file itkStochasticVarianceReducedGradientDescentOptimizer.h.

## t_Optimizer

Self* itk::StochasticVarianceReducedGradientDescentOptimizer::MultiThreaderParameterType::t_Optimizer

Definition at line 207 of file itkStochasticVarianceReducedGradientDescentOptimizer.h.

Generated on 1768596610 for elastix by 1.15.0 |